
width: calc(100% - 200px - 12px);
display: inline-flex;
justify-content: space-between;

svg.fieldIcon {
    cursor: pointer;
}

svg.fieldIcon:hover {
    color: #4ea9ffb0;
}

.value {
    max-width: calc(100% - 25px);
    overflow: hidden;
    overflow-wrap: break-word;
}